#NoiseCapture export header file
#Thu Sep 11 14:06:49 GMT+01:00 2025
uuid=80e32a36-a93f-4db7-9d5f-544b8b59059f
version_number=65
method_calibration=None
build_date=1751971385506
device_manufacturer=samsung
microphone_settings={"description"\:"builtin_mic1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
record_utc=1755671622704
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
user_profile=NOVICE
time_length=32791
device_model=SM-A336B
leq_mean=69.35
gain_calibration=0.00
tags=
device_product=a33xnseea
